jonasbn

Changes for version 0.02

  • Added minimum Perl version (5.6.0) to Build.PL
  • Added requirement for Module::Build 0.40 as hinted by Module::Build

Documentation

Modules